import http from "@/http/http.js";
const request = http.request;
const urlType = "market";

export function chatCoupon(params) {
  return request({
    url: urlType + `/admin/coupon/chatCoupon`,
    method: "get",
    params: {
      ...params,
    },
  });
}

